"Could not move to Applications folder" = "Could not move to Applications folder";
"Move to Applications folder?" = "Move Fantastical to your Applications folder?";
"I can move myself to the Applications folder if you'd like." = "Fantastical can automatically move itself to your Applications folder so that you can easily find it.";
"Move to Applications Folder" = "Move to Applications Folder";
"Don't Move" = "Don't Move";
"Note that this will require an administrator password." = "Note that this will require an administrator password.";
"Installing for all users will require an administrator password." = "Installing for all users will require an administrator password.";
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";
"Install for all users" = "Install for all users";
"Install for current user only" = "Install for current user only";